@media only screen and (min-width: 1500px){
	.header .container{
		max-width:calc(100% - 288px);
   	 	margin: 0 auto;
	}
}
@media only screen and (min-width: 992px){
	.header .container .logo-container{
	    width: 210px;
	    padding: 0 15px;
	}
	.header .container .nav-container{
		width: calc(75% - 210px);
	}
	.header .container .right-menu{
	    width: 25%;
	    /*align-self: center;*/
    	padding: 0 15px;
	}
}
@media only screen and (max-width: 1500px){
	.header .container{
		max-width: 100%;
	}
}
